[MAIN]
AppName=Pazera Free PSP Video Converter
AppVer=1.1
DisplayName=MP4 - H.264 / AAC - Poor Q. - video 200 kbps / audio 64 kbps - 320x240
[VIDEO]
OutputFormat=1
VideoBitrate=200
VideoFPS=25
[AUDIO]
AudioBitrate=7
AudioSampling=4
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240